const mongoose = require('mongoose');


const cotSchema = new mongoose.Schema({
    cot: Number,
    date: {
        type: Date,
        default: Date.now
    },
    status: String,

}) 



module.exports = mongoose.model('Cot', cotSchema)